If you think a bug might affect users in the 57 release, please set the correct tracking and status flags for Release Management.

Pocket requires app-specific password, even when using Firefox Accounts

RESOLVED INVALID

Status

()

Firefox
Pocket
RESOLVED INVALID
3 years ago
2 years ago

People

(Reporter: callahad, Unassigned)

Tracking

({DevAdvocacy})

Trunk
DevAdvocacy
Points:
---

Firefox Tracking Flags

(firefox40 affected)

Details

(Reporter)

Description

3 years ago
When signing up for Pocket through the Firefox integration, I'm forced to create a Pocket-specific password before I can use Pocket.

This is frustrating, as it interrupts my flow and leaves me with yet another password to remember, something I shouldn't need when authenticating with my Firefox Account.

Comment 1

3 years ago
FYI: This is only here until the mobile apps launch the ability to log-in with a Firefox account (planned for Android next week, and iOS after it's approved in the next few weeks). Otherwise a user who creates an account with FxA during the Beta will have no way to log into the rest of the Pocket platform.

This is being tracked internally at Pocket and this bug can be closed.

Thanks for reporting Dan!
Closing this bug as "invalid" because it is not a bug in Mozilla code and we have confirmation that this bug is being tracked by Pocket.
Status: NEW → RESOLVED
Last Resolved: 2 years ago
Resolution: --- → INVALID
You need to log in before you can comment on or make changes to this bug.